div#article-box-titre {
	padding: 0;
	padding-right: 20px;
	background-color: #fff;
}

div#article-box-titre h1 {
	font: 40px "adobe-caslon-pro";
	line-height: 45px;
	margin: 15px 0 5px 0;
}
@media (max-width: 1199px) {
div#article-box-titre h1 {
	font-size: 30px;
	line-height: 35px;
}
}

div#article-box-titre div.category {
	color: #E22A54;
	font-family: "telefon-web", sans-serif;
	font-weight: bold;
	font-size: 17px;
	line-height: 20px;
	margin-bottom: 15px;
}

div#article-box-titre div.texte {
	font: 15px "adobe-caslon-pro";
	line-height: 17px;
	margin-bottom: 4px;
}

div#article-box-titre p {
	font: 17px "adobe-caslon-pro";
	line-height: 22px;
	padding-bottom: 10px;
}

div#article-box-titre h3 {
	padding-top: 30px;
	margin-bottom: 10px;
	border-top: 1px solid #999;
	font-size: 16px;
	font-family: "ocr-a-std";
	text-transform: uppercase;
	font-weight: normal;
}

p.ttt img {
	border: 1px solid #F0F0F0;
}

div#btn-share a div {
	margin-bottom:18px;
	height:52px;
	display:block;
}

.cb{
	height:0px;
	clear:both;
}

div#btn-share div {
	float: left;
	width: 47px;
	height: 52px;
	margin-right: 20px;
}

div#btn-share div.btn-facebook {
	background: #E22A54 url(picto/btn-article/btn_facebook-solid.png);
}

div#btn-share div.btn-twitter {
	background: #E22A54 url(picto/btn-article/btn_twitter-solid.png) no-repeat;
}

div#btn-share div.btn-email {
	background: #E22A54 url(picto/btn-article/btn_email-solid.png) no-repeat;
}

div#btn-share div.btn-print {
	background: #E22A54 url(picto/btn-article/btn-print-solid.png) no-repeat;
}

div.savoir-plus, div#article-box-titre div.savoir-plus p {
	font-family: "telefon-web", sans-serif;
	font-size: 14px;
	line-height: 18px;
}

div#article-img-big img {
	margin-bottom: 20px;
}

/* @group Bloc texte de l'article */

p.article-texte {
	font-family: "proxima-nova";
	font-size: 16px;
	line-height: 24px;
}

p.article-texte a {
	color: #0C2E79;
	text-decoration: underline;
	font-weight: bold;
}

p.article-texte_bloc {
	border-bottom: 1px solid #999;
	border-top: 1px solid #999;
	padding: 10px 0;
	font-family: "adobe-caslon-pro";
	font-size: 15px;
	line-height: 20px;
}

p.article-texte_bloc_focus {
}

p.article-texte_bloc_corpore_sano {
	color: #283D57;
}

p.article-texte_bloc_mens_sana {
	color: #283D57;
}

p.article-texte_bloc_in_situ {
	border-top: 2px solid #F15931;
	border-bottom: 2px solid #F15931;
}

p.article-texte_bloc_cursus {
	border-top: 2px solid #ebdac3;
	border-bottom: 2px solid #ebdac3;
}

div.encadre-article-bloc_0,
div.encadre-article-bloc_1 {
	margin-top: 40px;
	margin-right: 20px;
	border-top: 1px solid #283D57;
	border-bottom: 1px solid #283D57;
	padding: 0;

}

div.encadre-article-bloc_0 p {

	font: 15px/20px "proxima-nova";

}
div.encadre-article-bloc_1 p {
	font: italic 17px/20px "adobe-caslon-pro";
}

div.encadre-article-bloc_1 {
	font-style: italic;
}

h3.article-texte {
	font-size: 18px;
	line-height: 24px;
}

/* @end */

/* @group Bloc de citation */

p.citation {
	color: #fff;
	font-family: "telefon-web", sans-serif;
	font-size: 30px;
	line-height: 43px;
	padding: 0px 10px;
	text-transform: uppercase;
	background: url(article/citation_bg.png) repeat;
}

p.citation_corpore_sano_0 {
	background-color: #283D57;
    margin-left: 33.3333333%;
}

p.citation_corpore_sano_1 {
	background:none;
	color: #283D57;
	border-bottom: 1px solid #999;
	border-top: 1px solid #999;
	font-family: "adobe-caslon-pro";
	padding-top: 10px;
}

p.citation_mens_sana_0 {
	background-color: #283D57;
}

p.citation_mens_sana_1 {
	color: #283D57;
	border-bottom: 1px solid #999;
	border-top: 1px solid #999;
	font-family: "adobe-caslon-pro";
	padding-top: 10px;
}

/* My Comment */
p.citation_focus_0 {
	background-color: #283D57;
}

p.citation_focus_1 {
	color: #283D57;
	border-bottom: 1px solid #283D57;
	border-top: 1px solid #283D57;
	font-family: "adobe-caslon-pro";
	padding-top: 10px;
}

p.citation_in_situ_0 {
	background-color: #283D57;
	color: #fff;
}

p.citation_special_web_0 {
	background-color: #283D57;
	color: #fff;
}
p.citation_in_situ_1 {
	color: #283D57;
	border-bottom: 2px solid #283D57;
	border-top: 2px solid #283D57;
	font-family: "adobe-caslon-pro";
	padding-top: 10px;
}
p.citation_cursus_0 {
	background-color: #283D57;
	color: #fff;
}

p.citation_cursus_1 {
	color: #283D57;
	border-bottom: 2px solid #283D57;
	border-top: 2px solid #283D57;
	font-family: "adobe-caslon-pro";
	padding-top: 10px;
}

/* @end */

/* @group Bloc de photo */

div.article-photo {

}

div.article-photo p {
	font-style: italic;
}

/* @end */
div.article-corpore_sano {
	background-color: #283D57;
	color: #fff;
}
div.article-mens_sana {
	background-color: #283D57;
	color: #fff;
}
div.article-focus {
	color: #fff;
	background-color: #3d3d3d;
}
div.article-in_situ {
	background-color: #283D57;
	color: #ffffff;
}
div.article-cursus {
	background-color: #ebdac3;
	color: #3d3d3d;
}
div.article-follow-up {
	background-image: url(/img/corner_followup.png);
	background-position: top right;
	background-repeat: no-repeat;
	padding: 12px 20px 8px 20px;
	margin-bottom: 10px;
}
div.article-follow-up .date {
	font: 17px/20px "adobe-caslon-pro";
}
div.article-follow-up h3 {
	text-transform: uppercase;
	font-size: 20px;
}

div.article-follow-up a{
    color: #000;
    text-decoration: underline;
}

/* H2 NB1, NB2, NB3 */
h2.nb1, h2.nb2, h2.nb3{
    margin-bottom: 0px;
}

h2.nb1{
    font-size: 40px;
    line-height: 36px;
}

h2.nb2{
    font-size: 30px;
    line-height: 28px;
}

h2.nb3{
    font-size: 20px;
    line-height: 20px;
}

img.img-small {
	border: 1px solid #eee;
	margin-bottom: 20px;
}

.article-photo-small {
	width: 200px;
	float: left;
	margin-right: 20px;
	margin-top: 20px;
}


@media (max-width: 768px) {
    .article-photo-small {
    width: 120px;
}
}
h2.article-texte {
	margin-top: 30px;
}